<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  14/09/15                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2014 by PHP-Web-Stat - All Rights Reserved.                      #
################################################################################
# Translated by Toni Lahtinen - tonza100@netti.fi                              #
################################################################################

// array for all country codes
$country_array = array (

"a1"   => "Tuntematon/Proxy",
"a2"   => "Sateliitin kautta",
"ac"   => "Ascension Island",
"ad"   => "Andorra",
"ae"   => "Arabiemiirikunnat",
"af"   => "Afghanistan",
"ag"   => "Antigua ja Barbuda",
"ai"   => "Anguilla",
"al"   => "Albania",
"am"   => "Armenia",
"an"   => "Alankomaiden Antillit",
"ao"   => "Angola",
"ap"   => "Asian Pacific",
"aq"   => "Antarktis",
"ar"   => "Argentiina",
"as"   => "Amerikan Samoa",
"at"   => "Itävalta",
"au"   => "Australia",
"aw"   => "Aruba",
"ax"   => "Ahvenanmaa",
"az"   => "Azerbaidžan",
"ba"   => "Bosnia ja Herzegovina",
"bb"   => "Barbados",
"bd"   => "Bangladesh",
"be"   => "Belgia",
"bf"   => "Burkina Faso",
"bg"   => "Bulgaria",
"bh"   => "Bahrain",
"bi"   => "Burundi",
"bj"   => "Benin",
"bm"   => "Bermuda",
"bn"   => "Brunei",
"bo"   => "Bolivia",
"bq"   => "",
"br"   => "Brasilia",
"bs"   => "Bahama",
"bt"   => "Bhutan",
"bv"   => "Bouvet'nsaari",
"bw"   => "Botswana",
"by"   => "Valko-Venäjä",
"bz"   => "Belize",
"ca"   => "Kanada",
"cc"   => "Kookossaaret",
"cd"   => "Kongon demokraattinen tasavalta",
"cf"   => "Keski-Afrikan tasavalta",
"cg"   => "Kongo",
"ch"   => "Sveitsi",
"ci"   => "Norsunluurannikko",
"ck"   => "Cookinsaaret",
"cl"   => "Chile",
"cm"   => "Kamerun",
"cn"   => "Kiina",
"co"   => "Columbia",
"cr"   => "Costa Rica",
"cs"   => "Serbia ja Montenegro",
"cu"   => "Kuuba",
"cv"   => "Kap Verde",
"cw"   => "Curacao",
"cx"   => "Joulusaari",
"cy"   => "Kypros",
"cz"   => "Tžekki",
"de"   => "Saksa",
"dj"   => "Djibouti",
"dk"   => "Tanska",
"dm"   => "Dominica",
"do"   => "Dominikaaninen tasavalta",
"dz"   => "Algeria",
"ec"   => "Ecuador",
"ee"   => "Viro",
"eg"   => "Egypti",
"eh"   => "Länsi-Sahara",
"er"   => "Eritrea",
"es"   => "Espanja",
"et"   => "Etiopia",
"eu"   => "Euroopan Unioni",
"fi"   => "Suomi",
"fj"   => "Fidži",
"fk"   => "Falklandinsaaret",
"fm"   => "Mikronesia",
"fo"   => "Färsaaret",
"fr"   => "Ranska",
"ga"   => "Gabon",
"gb"   => "Iso-Britannia",
"gd"   => "Grenada",
"ge"   => "Georgia",
"gf"   => "Ranskan Guayana",
"gg"   => "Guernsey",
"gh"   => "Ghana",
"gi"   => "Gibraltar",
"gl"   => "Grönlanti",
"gm"   => "Gambia",
"gn"   => "Guinea",
"gp"   => "Guadeloupe",
"gq"   => "Päiväntasaajan Guinea",
"gr"   => "Kreikka",
"gs"   => "Etelä-Georgia ja Eteläiset Sandwichsaaret",
"gt"   => "Guatemala",
"gu"   => "Guam",
"gw"   => "Guinea Bissau",
"gy"   => "Guyana",
"hk"   => "Hongkong",
"hm"   => "Heard ja McDonaldinsaaret",
"hn"   => "Honduras",
"hr"   => "Kroatia",
"ht"   => "Haiti",
"hu"   => "Unkari",
"id"   => "Indonesia",
"ie"   => "Irlanti",
"il"   => "Israel",
"im"   => "Mansaari",
"in"   => "Intia",
"io"   => "Brittiläinen Intian valtameren alue",
"iq"   => "Irak",
"ir"   => "Iran",
"is"   => "Islanti",
"it"   => "Italia",
"je"   => "Jersey",
"jm"   => "Jamaika",
"jo"   => "Jordania",
"jp"   => "Japani",
"ke"   => "Kenia",
"kg"   => "Kirgisia",
"kh"   => "Kambodža",
"ki"   => "Kiribati",
"km"   => "Komorit",
"kn"   => "Saint Kitts ja Nevis",
"kp"   => "Korea",
"kr"   => "Korea",
"kw"   => "Kuwait",
"ky"   => "Caymansaaret",
"kz"   => "Kazakstan",
"la"   => "Laos",
"lb"   => "Libanon",
"lc"   => "Saint Lucia",
"li"   => "Liechtenstein",
"lk"   => "Sri Lanka",
"lr"   => "Liberia",
"ls"   => "Lesotho",
"lt"   => "Liettua",
"lu"   => "Luxemburg",
"lv"   => "Latvia",
"ly"   => "Libya",
"ma"   => "Marocco",
"mc"   => "Monaco",
"md"   => "Moldova",
"me"   => "Montenegro",
"mf"   => "Saint-Martin (France)",
"mg"   => "Madagaskar",
"mh"   => "Marshallinsaaret",
"mk"   => "Makedonia",
"ml"   => "Mali",
"mm"   => "Myanmar",
"mn"   => "Mongolia",
"mo"   => "Macao",
"mp"   => "Pohjois-Mariaanit",
"mq"   => "Martinique",
"mr"   => "Mauritania",
"ms"   => "Montserrat",
"mt"   => "Malta",
"mu"   => "Mauritius",
"mv"   => "Malediivit",
"mw"   => "Malawi",
"mx"   => "Meksiko",
"my"   => "Malesia",
"mz"   => "Mosambik",
"na"   => "Namibia",
"nc"   => "Uusi-Kaledonia",
"ne"   => "Niger",
"nf"   => "Norfolkinsaari",
"ng"   => "Nigeria",
"ni"   => "Nicaragua",
"nl"   => "Alankomaat",
"no"   => "Norja",
"np"   => "Nepal",
"nr"   => "Nauru",
"nu"   => "Niue",
"nz"   => "Uusi-Seelanti",
"om"   => "Oman",
"pa"   => "Panama",
"pe"   => "Peru",
"pf"   => "Ranskan Polynesia",
"pg"   => "Papua-Uusi-Guinea",
"ph"   => "Filippiinit",
"pk"   => "Pakistan",
"pl"   => "Puola",
"pm"   => "Saint-Pierre ja Miquelon",
"pn"   => "Pitcairn",
"pr"   => "Puerto Rico",
"ps"   => "Palestiina",
"pt"   => "Portugali",
"pw"   => "Palau",
"py"   => "Paraguay",
"qa"   => "Qatar",
"re"   => "Réunion",
"ro"   => "Romania",
"rs"   => "Serbia",
"ru"   => "Venäjä",
"rw"   => "Ruanda",
"sa"   => "Saudi Arabia",
"sb"   => "Salomonsaaret",
"sc"   => "Seychellit",
"sd"   => "Sudan",
"se"   => "Ruotsi",
"sg"   => "Singapore",
"sh"   => "Saint Helena",
"si"   => "Slovenia",
"sj"   => "Svalbard ja Jan Mayen",
"sk"   => "Slovakia",
"sl"   => "Sierra Leone",
"sm"   => "San Marino",
"sn"   => "Senegal",
"so"   => "Somalia",
"sr"   => "Suriname",
"ss"   => "",
"st"   => "Sao Tomé ja Príncipe",
"sv"   => "El Salvador",
"sx"   => "Sint Maarten (Netherlands)",
"sy"   => "Syyria",
"sz"   => "Swazimaa",
"tc"   => "Turks- ja Caicossaaret",
"td"   => "Tšad",
"tf"   => "Ranskan eteläiset alueet",
"tg"   => "Togo",
"th"   => "Thaimaa",
"tj"   => "Tadžikistan",
"tk"   => "Tokelau",
"tl"   => "",
"tm"   => "Turkmenistan",
"tn"   => "Tunisia",
"to"   => "Tonga",
"tp"   => "Itä-Timor",
"tr"   => "Turkki",
"tt"   => "Trinidad ja Tobago",
"tv"   => "Tuvalu",
"tw"   => "Taiwan",
"tz"   => "Tansania",
"ua"   => "Ukraina",
"ug"   => "Uganda",
"uk"   => "Yhdistynyt kuningaskunta",
"um"   => "Yhdysvaltain pienet erillissaaret",
"us"   => "Yhdysvallat",
"uy"   => "Uruguay",
"uz"   => "Uzbekistan",
"va"   => "Vatikaanivaltio",
"vc"   => "Saint Vincent ja Grenadiinit",
"ve"   => "Venezuela",
"vg"   => "Brittiläiset Neitsytsaaret",
"vi"   => "Yhdysvaltain Neitsytsaaret",
"vn"   => "Vietnam",
"vu"   => "Vanuatu",
"wf"   => "Wallis ja Futuna",
"ws"   => "Samoa",
"ye"   => "Jemen",
"yt"   => "Mayotte",
"yu"   => "",
"za"   => "Etelä-Afrikka",
"zm"   => "Zambia",
"zw"   => "Zimbabwe",
"aero" => "Ilmailu",
"biz"  => "Liiketoiminta",
"coop" => "Yhdistys",
"info" => "Info",
"int"  => "Intern.Yhdistys",
"name" => "Kotisivu",
"com"  => "Julkinen",
"net"  => "Verkko",
"org"  => "Organisaatio",
"edu"  => "US Yliopisto",
"gov"  => "US Hallitus",
"mil"  => "US Armeija"

);
?>